Commit 904704ec authored by Jay Jay Billings's avatar Jay Jay Billings
Browse files

Updated versions to 2.1.8.


Signed-off-by: default avatarJay Jay Billings <billingsjj@ornl.gov>
parent a6373da9
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: ICE Analysis Tool Interface Bundle-Name: ICE Analysis Tool Interface
Bundle-SymbolicName: org.eclipse.ice.analysistool;singleton:=true Bundle-SymbolicName: org.eclipse.ice.analysistool;singleton:=true
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.ice.analysistool Export-Package: org.eclipse.ice.analysistool
Import-Package: org.eclipse.ice.datastructures.form Import-Package: org.eclipse.ice.datastructures.form
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: BatMLTest Bundle-Name: BatMLTest
Bundle-SymbolicName: org.eclipse.ice.caebat.batml.test Bundle-SymbolicName: org.eclipse.ice.caebat.batml.test
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit;bundle-version="4.11.0", Require-Bundle: org.junit;bundle-version="4.11.0",
org.eclipse.ice.datastructures, org.eclipse.ice.datastructures,
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: BatteryML Bundle-Name: BatteryML
Bundle-SymbolicName: org.eclipse.ice.caebat.batml;singleton:=true Bundle-SymbolicName: org.eclipse.ice.caebat.batml;singleton:=true
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Service-Component: OSGI-INF/xsdcomponent.xml Service-Component: OSGI-INF/xsdcomponent.xml
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.core.filesystem, Import-Package: org.eclipse.core.filesystem,
......
...@@ -6,11 +6,11 @@ ...@@ -6,11 +6,11 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.caebat.batml</artifactId> <artifactId>org.eclipse.ice.caebat.batml</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<packaging>eclipse-plugin</packaging> <packaging>eclipse-plugin</packaging>
</project> </project>
\ No newline at end of file
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: ICE Compability Bundle for Eclipse RCP/RAP Bundle-Name: ICE Compability Bundle for Eclipse RCP/RAP
Bundle-SymbolicName: org.eclipse.ice.client.compatibility Bundle-SymbolicName: org.eclipse.ice.client.compatibility
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.jface.action, Import-Package: org.eclipse.jface.action,
org.eclipse.jface.databinding.swt, org.eclipse.jface.databinding.swt,
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: Client Bundle-Name: Client
Bundle-SymbolicName: org.eclipse.ice.client.rcp;singleton:=true Bundle-SymbolicName: org.eclipse.ice.client.rcp;singleton:=true
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.sun.jersey.api.client, Import-Package: com.sun.jersey.api.client,
com.sun.jersey.api.client.filter, com.sun.jersey.api.client.filter,
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: ClientTest Bundle-Name: ClientTest
Bundle-SymbolicName: org.eclipse.ice.client.test Bundle-SymbolicName: org.eclipse.ice.client.test
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Fragment-Host: org.eclipse.ice.client;bundle-version="2.0.0" Fragment-Host: org.eclipse.ice.client;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.ice.client.internal, Import-Package: org.eclipse.ice.client.internal,
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: MOOSE Widgets Test Bundle-Name: MOOSE Widgets Test
Bundle-SymbolicName: org.eclipse.ice.client.widgets.moose.test Bundle-SymbolicName: org.eclipse.ice.client.widgets.moose.test
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Bundle-Vendor: Oak Ridge National Laboratory Bundle-Vendor: Oak Ridge National Laboratory
Bundle-RequiredExecutionEnvironment: JavaSE-1.8 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.ice.client.widgets.moose, Import-Package: org.eclipse.ice.client.widgets.moose,
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: ICE Moose Widgets Bundle-Name: ICE Moose Widgets
Bundle-SymbolicName: org.eclipse.ice.client.widgets.moose;singleton:=true Bundle-SymbolicName: org.eclipse.ice.client.widgets.moose;singleton:=true
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: com.jme3.math, Import-Package: com.jme3.math,
org.apache.commons.io;version="2.0.1", org.apache.commons.io;version="2.0.1",
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Widgets RCP Bundle Tester Bundle-Name: Eclipse Widgets RCP Bundle Tester
Bundle-SymbolicName: org.eclipse.ice.client.widgets.rcp.test Bundle-SymbolicName: org.eclipse.ice.client.widgets.rcp.test
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Fragment-Host: org.eclipse.ice.client.widgets.rcp;bundle-version="2.0.0" Fragment-Host: org.eclipse.ice.client.widgets.rcp;bundle-version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.ice.client.common, Import-Package: org.eclipse.ice.client.common,
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
...@@ -2,7 +2,7 @@ Manifest-Version: 1.0 ...@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2 Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Widgets RCP Bundle Bundle-Name: Eclipse Widgets RCP Bundle
Bundle-SymbolicName: org.eclipse.ice.client.widgets.rcp;singleton:=true Bundle-SymbolicName: org.eclipse.ice.client.widgets.rcp;singleton:=true
Bundle-Version: 2.1.7.20150825 Bundle-Version: 2.1.8
Bundle-RequiredExecutionEnvironment: JavaSE-1.7 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.ice.client.widgets.jme, Export-Package: org.eclipse.ice.client.widgets.jme,
org.eclipse.ice.client.widgets.reactoreditor.plant org.eclipse.ice.client.widgets.reactoreditor.plant
......
...@@ -6,7 +6,7 @@ ...@@ -6,7 +6,7 @@
<parent> <parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
<artifactId>org.eclipse.ice.build</artifactId> <artifactId>org.eclipse.ice.build</artifactId>
<version>2.1.7.20150825</version> <version>2.1.8</version>
<relativePath>../${pom-filename}</relativePath> <relativePath>../${pom-filename}</relativePath>
</parent> </parent>
<groupId>ICE</groupId> <groupId>ICE</groupId>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment